/* @group fixed width */

/* Set a fixed width for the content instead of fluid */

#contentContainer {
	width: 1280px;
	margin: 0 auto 120px auto;
	padding: 0;
}

#content {
	width: 960px;
	margin: 0 auto;
}

/* @end */

/* @group Verdana */

/* Set the font to Verdana everywhere... */

body, #header_pos1 h1, #header_pos1 h2, #panel1, #footerbutton, #panel3, #footer, #navcontainer a, #navContainer li a, #navContainer ul ul li a, #myExtraContent1, #thumbs-slide, .form-input-field {
	font-family: Verdana, Geneva, sans-serif;
}


/* ...and remove the bold from the header */
#header_pos1 h1, #navContainer li a {
	font-weight: normal;
} 

/* @end */

/* @group blog */

/* numerous adjustments for the blog: padding, font-sizes, etc. */

.blog-archive-entries-wrapper, .blog-archive-entries-wrapper .blog-entry-body {
	margin: 0;
}

#blog-categories {
	margin: 0;
	font-size: .9em;
	line-height: 1.5;
}

#blog-categories:before {
	content: "News and projects";
	color: #4c4c4c;
	font-size: 1em;
	font-weight: bold;
}

.blog-entry {
	padding-bottom: 20px;
	border-bottom: 2px solid #4c4c4c;
}

.blog-entry-body {
	padding-bottom: 10px;
}

.blog-entry-body p {
	margin: 0;
}

.blog-entry-body, .blog-entry-body span {
	font-size: 1.1em !important;
	line-height: 1.7em !important;
}

.blog-entry-date {
	font-size: .75em;
	margin-left: -8px;
	display: inline;
}

.blog-entry-tags {
	float: right;
	line-height: 2em;
	clear: both;
}

.blog-entry-title {
	display: inline-block;
	margin-right: 12px;
}

.blog-entry-title a {
	color: #545454;
}

.blog-entry-title {
	font-size: 1.6em;
}

.blog-read-more {
	margin: 0;
	padding: 0;
	float: none;
	height: 0;
}

.blog-read-more a {
	font-size: .9em;
	line-height: 2em;
}

/* custom clearfix to ensure that Read More and the Tags stay beneath the post content */
.blog-read-more:before {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

/* hides the blog tag cloud */
ul.blog-tag-cloud {
	display: none;
}

/* styling for the links in the sidebar */
.rss-items {
	padding:0; 
	margin:0;
	line-height: 1.5em;
	margin-top: 6px;
}

.rss-box ul {
	margin-top: 2px;
}

/* hides the rss feed - do not disable it, it is needed to show the links in the sidebar throug JavaScript! */
#blog-rss-feeds {
	display: none;
}

/* @end */

/* @group letter-spacing */

/* reset for the ugly letter spacings everywhere */
html, body, .blog-entry-date {
	letter-spacing: 0;
}

/* new letter spacing for the header... */
#header_pos1 {
	letter-spacing: 2px;
}

/* ...the menu and myExtraContent1 */
#navContainer li a, #myExtraContent1 {
	letter-spacing: 1px;
}

/* @end */

/* @group floating images */

/* new margins for floating images to correct for the extra space caused by the shadow */

.image-right {
	margin: 0 0 0 10px;
}

.image-left {
	margin: 0;
}

/* @end */

/* @group miscellaneous */

/* prevents the cursor from changing to a pointer when hovering the current page in the menu */
#current {
	cursor: default;
}

/* styling for myExtraContent1 */
#myExtraContent1 {
	font-size: 1.1em;
	padding: 12px;
	margin: 0px 20px 20px 20px;
}

/* @end */